<div class="vstack gap-3">
  <div class="form-floating">
    <input id="target-url-input" type="text" class="form-control" value="<%= @target_url.url %>" readonly>
    <label for="target-url-input">Target URL</label>
  </div>
  <div class="form-floating">
    <input id="short-url-input" class="form-control" value="<%= @short_url.short_url_link %>" readonly>
    <label for="short-url-input">Short URL</label>
  </div>
  <div class="form-floating">
    <input id="short-url-input" class="form-control" value="<%= @target_url.title_tag %>" readonly>
    <label for="short-url-input">Title Tag</label>
  </div>
</div>
<div class="position-absolute bottom-0 end-0">
  <div class="pb-4 px-4">
    <a class="btn btn-outline-secondary" href="/">Shorten New URL</a>
  </div>
</div>
